<?xml version="1.0" encoding="UTF-8" ?>
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:sdg="http://data.europa.eu/p4s"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
    <!-- If present, the query:QueryResponse/rs:Exception/rim:Slot[@name='JurisdictionDetermination'] MUST contain one 'sdg:EvidenceProviderJurisdictionDetermination' of the targetNamespace="http://data.europa.eu/p4s". -->

    <rs:Exception xsi:type="rs:ObjectNotFoundExceptionType" severity="urn:sr.oots.tech.ec.europa.eu:codes:ErrorSeverity:DSDErrorResponse:AdditionalInput" message="The query requires the included extra attributes to be provided by the user." detail="JurisdictionDetermination and UserRequestedClassificationConcepts" code="DSD:ERR:0005">
        
        <rim:Slot name="JurisdictionDetermination">
            <rim:SlotValue xsi:type="rim:AnyValueType"/>
        </rim:Slot>

    </rs:Exception>

</query:QueryResponse>
